import { Component, OnInit } from '@angular/core';
import { Router } from '@angular/router';

@Component({
  selector: 'auth-layout',
  template: `
    <ngx-one-column-no-sidebar-layout>
      <router-outlet></router-outlet>
    </ngx-one-column-no-sidebar-layout>
  `,
})

export class PermissionsComponent implements OnInit{
  constructor(
    private router: Router  
  ){}

  ngOnInit(){
  }
}
